<!DOCTYPE html>
<html xmlns:h="http://xmlns.jcp.org/jsf/html"
>

<h:head>
  <title>Detail</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <h:outputStylesheet library="css" name="main.css"/>
  <h:outputStylesheet library="css" name="jquery-ui.css"/>
  <h:outputScript library="js" name="jquery-3.6.0.min.js"/>
  <h:outputScript library="js" name="main.js"/>
</h:head>

<h:body>
  <h1>Name #{lessonControl.getLessonById(request.getParameter('id_activity')).name}</h1>
</h:body>

</html>
